// See https://aka.ms/new-console-template for more information

using IS_Lab5_SOAPCS.MyFirstWSService;

Console.WriteLine("My First SOAP Client!");

var client = new MyFirstSOAPInterfaceClient();
var text = await client.getHelloWorldAsStringAsync("Karol");
var days = await client.getDaysBetweenDatesAsync("01 03 2025", "08 03 2025");

Console.WriteLine(text);
Console.WriteLine($"Ilosc dni: {days}");